[Desktop Entry]
Encoding=UTF-8
Type=Service
Exec=lbl
Name=KMyFirewall Limit option edit
Name[bg]=Редактиране на настройките за ограничения на KMyFirewall
Name[ca]=Editor de les opcions Limit de KMyFirewall
Name[da]=KMyFirewall redigering af grænsevalg
Name[de]=KMyFirewall Limit-Option-Editor
Name[el]=Επεξεργασία επιλογής ορίου για το KMyFirewall
Name[es]=Editor de opciones Limit de KMyFirewall
Name[et]=KMyFirewalli limiidivõtmete redigeerimine
Name[fr]=Édition des options de limites de KMyFirewall
Name[gl]=Edizón de opzóns de Límite de KMyFirewall
Name[hi]=के-माइ-फायरवाल सीमा विकल्प संपादन
Name[it]=Modifica delle opzioni limite di KMyFirewall
Name[ka]=KMyFirewall შეზღუდვების პარამეტრების რედაქტორი
Name[nl]=KMyFirewall - Limietoptie bewerken
Name[pa]=KMyFirewall Limit ਚੋਣ ਸੋਧ
Name[pt]=Edição da opção Limite do KMFirewall
Name[pt_BR]=Edição da Opção do Tipo de Serviço Limit do KMyFirewall
Name[ru]=KMyFirewall - Лимит
Name[sr]=KMyFirewall-ово уређивање опција ограничења
Name[sr@Latn]=KMyFirewall-ovo uređivanje opcija ograničenja
Name[sv]=Redigera gränssalternativ i Min brandvägg
Name[ta]=KMyFirewall அளவு தேர்வினை தொகு
Name[tr]=KMyFirewall Sınır seçeneği düzenleyici
Name[xx]=xxKMyFirewall Limit option editxx
Comment=Plugin for editing iptables rule Limit options
Comment[bg]=Приставка за редактиране на настройките на правилата на iptables за ограничения
Comment[ca]=Connector per editar les opcions Limit de les regles de iptables
Comment[da]=Plugin til at redigere regelgrænsetilvalg for iptables
Comment[de]=Modul für benutzerdefinierte Regel-Limit-Optionen
Comment[el]=Πρόσθετο επεξεργασίας κανόνων ορίου iptables
Comment[es]=Un complemento para editar las opciones de las reglas Limit en iptables
Comment[et]=Plugin IPTablesi reegli limiidivõtmete redigeerimiseks
Comment[fr]=Module de modification des options de limites des règles d'IPTables
Comment[gl]=Extensión para a edizón da opzón de Límite nas regras de iptables
Comment[hi]=आईपी-टेबल्स नियम सीमा विकल्पों का संपादन करने हेतु प्लगइन
Comment[it]=Plugin per modificare le opzioni delle regole iptables di limite
Comment[ka]=iptables წესთა შეზღუდვების რედაქტირების მოდული
Comment[nl]=Plugin voor het bewerken van iptables regellimiet-opties
Comment[pa]=Plugin for editing iptables rule Limit ਚੋਣ
Comment[pt]='Plugin' para editar opções de Limite de regras iptables
Comment[pt_BR]=Plug-in para a edição de regras do iptables para opções Limit
Comment[ru]=Модуль для правки правила iptables "Limit"
Comment[sr]=Прикључак за уређивање iptables правила „опције ограничења“
Comment[sr@Latn]=Priključak za uređivanje iptables pravila „opcije ograničenja“
Comment[sv]=Insticksprogram för att redigera regelgränsalternativ för IP-tabeller
Comment[ta]=ip அட்டவணையை விதி அளவு தேர்வு தொகுப்பின் சொருகுபொருள்
Comment[tr]=iptables kuralı sınır seçeneğini düzenlemek için eklenti
Comment[xx]=xxPlugin for editing iptables rule Limit optionsxx
X-TDE-Library=libkmfruleoptionedit_limit
X-TDE-ServiceTypes=KMyFirewall/RuleOptionEdit

